Bug 1830475 - ACPI BIOS Error (bug): AE_AML_BUFFER_LIMIT, Field [CDW3] at bit offset/length 64/32 exceeds size of target Buffer (64 bits)
Summary: ACPI BIOS Error (bug): AE_AML_BUFFER_LIMIT, Field [CDW3] at bit offset/length...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-02 05:02 UTC by Jeffrey Walton
Modified: 2020-09-12 07:50 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-12 07:50:40 UTC
Type: Bug


Attachments (Terms of Use)
Dmesg output from HP ProLiant DL360 G5 (19.94 KB, application/zip)
2020-05-03 17:53 UTC, Jeffrey Walton
no flags Details
Acpidump from HP ProLiant DL360 G5 (15.62 KB, application/zip)
2020-05-03 17:53 UTC, Jeffrey Walton
no flags Details

Description Jeffrey Walton 2020-05-02 05:02:43 UTC
I'm using Fedora 32 Server on HP ProLiant DL360 G5. The machine is fully patched.

Fedora 32 Server was released April 28, 2020. It provides kernel 5.6.7-300.fc32.x86_64, but the issue is still present.

If I am parsing things correctly, the kernel folks say they fixed the issue at https://bugzilla.kernel.org/show_bug.cgi?id=201981. Also see https://bugzilla.redhat.com/show_bug.cgi?id=1520703.

# dmesg | grep 'ACPI BIOS Error'
[    0.737346] ACPI BIOS Error (bug): AE_AML_BUFFER_LIMIT, Field [CDW3] at bit offset/length 64/32 exceeds size of target Buffer (64 bits) (20200110/dsopcode-198)

-----

I'm happy to provide remote access to the system, if needed. Here' the dmidecode to get things started.

# dmidecode
# dmidecode 3.2
Getting SMBIOS data from sysfs.
SMBIOS 2.4 present.
69 structures occupying 1951 bytes.
Table at 0x000EE000.

Handle 0x0000, DMI type 0, 24 bytes
BIOS Information
        Vendor: HP
        Version: P58
        Release Date: 05/02/2011
        Address: 0xF0000
        Runtime Size: 64 kB
        ROM Size: 4 MB
        Characteristics:
                PCI is supported
                PNP is supported
                BIOS is upgradeable
                BIOS shadowing is allowed
                ESCD support is available
                Boot from CD is supported
                Selectable boot is supported
                EDD is supported
                5.25"/360 kB floppy services are supported (int 13h)
                5.25"/1.2 MB floppy services are supported (int 13h)
                3.5"/720 kB floppy services are supported (int 13h)
                Print screen service is supported (int 5h)
                8042 keyboard services are supported (int 9h)
                Serial services are supported (int 14h)
                Printer services are supported (int 17h)
                CGA/mono video services are supported (int 10h)
                ACPI is supported
                USB legacy is supported
                BIOS boot specification is supported
                Function key-initiated network boot is supported
                Targeted content distribution is supported

Handle 0x0100, DMI type 1, 27 bytes
System Information
        Manufacturer: HP
        Product Name: ProLiant DL360 G5
        Version: Not Specified
        Serial Number: MXQ828A97K
        UUID: 34353939-3630-4d58-5138-32384139374b
        Wake-up Type: Power Switch
        SKU Number: 459960-005
        Family: ProLiant

Handle 0x0300, DMI type 3, 17 bytes
Chassis Information
        Manufacturer: HP
        Type: Rack Mount Chassis
        Lock: Not Present
        Version: Not Specified
        Serial Number: MXQ828A97K
        Asset Tag:
        Boot-up State: Unknown
        Power Supply State: Unknown
        Thermal State: Unknown
        Security Status: Unknown
        OEM Information: 0x00000000

Handle 0x0400, DMI type 4, 40 bytes
Processor Information
        Socket Designation: Proc 1
        Type: Central Processor
        Family: Xeon
        Manufacturer: Intel
        ID: F6 06 00 00 FF FB EB BF
        Signature: Type 0, Family 6, Model 15, Stepping 6
        Flags:
                FPU (Floating-point unit on-chip)
                VME (Virtual mode extension)
                DE (Debugging extension)
                PSE (Page size extension)
                TSC (Time stamp counter)
                MSR (Model specific registers)
                PAE (Physical address extension)
                MCE (Machine check exception)
                CX8 (CMPXCHG8 instruction supported)
                APIC (On-chip APIC hardware supported)
                SEP (Fast system call)
                MTRR (Memory type range registers)
                PGE (Page global enable)
                MCA (Machine check architecture)
                CMOV (Conditional move instruction supported)
                PAT (Page attribute table)
                PSE-36 (36-bit page size extension)
                CLFSH (CLFLUSH instruction supported)
                DS (Debug store)
                ACPI (ACPI supported)
                MMX (MMX technology supported)
                FXSR (FXSAVE and FXSTOR instructions supported)
                SSE (Streaming SIMD extensions)
                SSE2 (Streaming SIMD extensions 2)
                SS (Self-snoop)
                HTT (Multi-threading)
                TM (Thermal monitor supported)
                PBE (Pending break enabled)
        Version: Not Specified
        Voltage: 1.4 V
        External Clock: 1333 MHz
        Max Speed: 4800 MHz
        Current Speed: 3000 MHz
        Status: Populated, Enabled
        Upgrade: Socket LGA771
        L1 Cache Handle: 0x0710
        L2 Cache Handle: 0x0720
        L3 Cache Handle: 0x0730
        Serial Number: Not Specified
        Asset Tag: Not Specified
        Part Number: Not Specified
        Core Count: 2
        Core Enabled: 2
        Thread Count: 2
        Characteristics:
                64-bit capable

Handle 0x0406, DMI type 4, 40 bytes
Processor Information
        Socket Designation: Proc 2
        Type: Central Processor
        Family: Xeon
        Manufacturer: Intel
        ID: F6 06 00 00 FF FB EB BF
        Signature: Type 0, Family 6, Model 15, Stepping 6
        Flags:
                FPU (Floating-point unit on-chip)
                VME (Virtual mode extension)
                DE (Debugging extension)
                PSE (Page size extension)
                TSC (Time stamp counter)
                MSR (Model specific registers)
                PAE (Physical address extension)
                MCE (Machine check exception)
                CX8 (CMPXCHG8 instruction supported)
                APIC (On-chip APIC hardware supported)
                SEP (Fast system call)
                MTRR (Memory type range registers)
                PGE (Page global enable)
                MCA (Machine check architecture)
                CMOV (Conditional move instruction supported)
                PAT (Page attribute table)
                PSE-36 (36-bit page size extension)
                CLFSH (CLFLUSH instruction supported)
                DS (Debug store)
                ACPI (ACPI supported)
                MMX (MMX technology supported)
                FXSR (FXSAVE and FXSTOR instructions supported)
                SSE (Streaming SIMD extensions)
                SSE2 (Streaming SIMD extensions 2)
                SS (Self-snoop)
                HTT (Multi-threading)
                TM (Thermal monitor supported)
                PBE (Pending break enabled)
        Version: Not Specified
        Voltage: 1.4 V
        External Clock: 1333 MHz
        Max Speed: 4800 MHz
        Current Speed: 3000 MHz
        Status: Populated, Idle
        Upgrade: Socket LGA771
        L1 Cache Handle: 0x0716
        L2 Cache Handle: 0x0726
        L3 Cache Handle: 0x0736
        Serial Number: Not Specified
        Asset Tag: Not Specified
        Part Number: Not Specified
        Core Count: 2
        Core Enabled: 2
        Thread Count: 2
        Characteristics:
                64-bit capable

Handle 0x0710, DMI type 7, 19 bytes
Cache Information
        Socket Designation: Processor 1 Internal L1 Cache
        Configuration: Enabled, Not Socketed, Level 1
        Operational Mode: Write Back
        Location: Internal
        Installed Size: 64 kB
        Maximum Size: 128 kB
        Supported SRAM Types:
                Burst
        Installed SRAM Type: Burst
        Speed: Unknown
        Error Correction Type: Single-bit ECC
        System Type: Data
        Associativity: 8-way Set-associative

Handle 0x0716, DMI type 7, 19 bytes
Cache Information
        Socket Designation: Processor 2 Internal L1 Cache
        Configuration: Enabled, Not Socketed, Level 1
        Operational Mode: Write Back
        Location: Internal
        Installed Size: 64 kB
        Maximum Size: 128 kB
        Supported SRAM Types:
                Burst
        Installed SRAM Type: Burst
        Speed: Unknown
        Error Correction Type: Single-bit ECC
        System Type: Data
        Associativity: 8-way Set-associative

Handle 0x0720, DMI type 7, 19 bytes
Cache Information
        Socket Designation: Processor 1 Internal L2 Cache
        Configuration: Enabled, Not Socketed, Level 2
        Operational Mode: Write Back
        Location: Internal
        Installed Size: 4 MB
        Maximum Size: 16 MB
        Supported SRAM Types:
                Burst
        Installed SRAM Type: Burst
        Speed: Unknown
        Error Correction Type: Single-bit ECC
        System Type: Unknown
        Associativity: 8-way Set-associative

Handle 0x0726, DMI type 7, 19 bytes
Cache Information
        Socket Designation: Processor 2 Internal L2 Cache
        Configuration: Enabled, Not Socketed, Level 2
        Operational Mode: Write Back
        Location: Internal
        Installed Size: 4 MB
        Maximum Size: 16 MB
        Supported SRAM Types:
                Burst
        Installed SRAM Type: Burst
        Speed: Unknown
        Error Correction Type: Single-bit ECC
        System Type: Unknown
        Associativity: 8-way Set-associative

Handle 0x0730, DMI type 7, 19 bytes
Cache Information
        Socket Designation: Processor 1 Internal L3 Cache
        Configuration: Disabled, Not Socketed, Level 3
        Operational Mode: Unknown
        Location: Internal
        Installed Size: 0 kB
        Maximum Size: 8 MB
        Supported SRAM Types:
                Burst
        Installed SRAM Type: Burst
        Speed: Unknown
        Error Correction Type: Single-bit ECC
        System Type: Unknown
        Associativity: Other

Handle 0x0736, DMI type 7, 19 bytes
Cache Information
        Socket Designation: Processor 2 Internal L3 Cache
        Configuration: Disabled, Not Socketed, Level 3
        Operational Mode: Unknown
        Location: Internal
        Installed Size: 0 kB
        Maximum Size: 8 MB
        Supported SRAM Types:
                Burst
        Installed SRAM Type: Burst
        Speed: Unknown
        Error Correction Type: Single-bit ECC
        System Type: Unknown
        Associativity: Other

Handle 0x0801, DMI type 8, 9 bytes
Port Connector Information
        Internal Reference Designator: J58
        Internal Connector Type: Access Bus (USB)
        External Reference Designator: USB Port 1
        External Connector Type: Access Bus (USB)
        Port Type: USB

Handle 0x0802, DMI type 8, 9 bytes
Port Connector Information
        Internal Reference Designator: J58
        Internal Connector Type: Access Bus (USB)
        External Reference Designator: USB Port 2
        External Connector Type: Access Bus (USB)
        Port Type: USB

Handle 0x0803, DMI type 8, 9 bytes
Port Connector Information
        Internal Reference Designator: J58
        Internal Connector Type: Access Bus (USB)
        External Reference Designator: USB Port 3
        External Connector Type: Access Bus (USB)
        Port Type: USB

Handle 0x0804, DMI type 8, 9 bytes
Port Connector Information
        Internal Reference Designator: J58
        Internal Connector Type: Access Bus (USB)
        External Reference Designator: USB Port 4
        External Connector Type: Access Bus (USB)
        Port Type: USB

Handle 0x0901, DMI type 9, 13 bytes
System Slot Information
        Designation: PCI-E Slot 1
        Type: x8 PCI Express
        Current Usage: Available
        Length: Short
        ID: 1
        Characteristics:
                3.3 V is provided
                PME signal is supported

Handle 0x0902, DMI type 9, 13 bytes
System Slot Information
        Designation: PCI-E Slot 2
        Type: x8 PCI Express
        Current Usage: Available
        Length: Long
        ID: 2
        Characteristics:
                3.3 V is provided
                PME signal is supported

Handle 0x0B00, DMI type 11, 5 bytes
OEM Strings
        String 1: Product ID: 459960-005

Handle 0x1000, DMI type 16, 15 bytes
Physical Memory Array
        Location: System Board Or Motherboard
        Use: System Memory
        Error Correction Type: Single-bit ECC
        Maximum Capacity: 64 GB
        Error Information Handle: Not Provided
        Number Of Devices: 8

Handle 0x1100, DMI type 17, 23 bytes
Memory Device
        Array Handle: 0x1000
        Error Information Handle: Not Provided
        Total Width: 72 bits
        Data Width: 64 bits
        Size: 2 GB
        Form Factor: FB-DIMM
        Set: 1
        Locator: DIMM 1A
        Bank Locator: Not Specified
        Type: DDR2 FB-DIMM
        Type Detail: Synchronous
        Speed: 667 MT/s

Handle 0x1101, DMI type 17, 23 bytes
Memory Device
        Array Handle: 0x1000
        Error Information Handle: Not Provided
        Total Width: 72 bits
        Data Width: 64 bits
        Size: No Module Installed
        Form Factor: FB-DIMM
        Set: 3
        Locator: DIMM 2C
        Bank Locator: Not Specified
        Type: DDR2 FB-DIMM
        Type Detail: Synchronous
        Speed: Unknown

Handle 0x1102, DMI type 17, 23 bytes
Memory Device
        Array Handle: 0x1000
        Error Information Handle: Not Provided
        Total Width: 72 bits
        Data Width: 64 bits
        Size: 2 GB
        Form Factor: FB-DIMM
        Set: 1
        Locator: DIMM 3A
        Bank Locator: Not Specified
        Type: DDR2 FB-DIMM
        Type Detail: Synchronous
        Speed: 667 MT/s

Handle 0x1103, DMI type 17, 23 bytes
Memory Device
        Array Handle: 0x1000
        Error Information Handle: Not Provided
        Total Width: 72 bits
        Data Width: 64 bits
        Size: No Module Installed
        Form Factor: FB-DIMM
        Set: 3
        Locator: DIMM 4C
        Bank Locator: Not Specified
        Type: DDR2 FB-DIMM
        Type Detail: Synchronous
        Speed: Unknown

Handle 0x1104, DMI type 17, 23 bytes
Memory Device
        Array Handle: 0x1000
        Error Information Handle: Not Provided
        Total Width: 72 bits
        Data Width: 64 bits
        Size: 2 GB
        Form Factor: FB-DIMM
        Set: 2
        Locator: DIMM 5B
        Bank Locator: Not Specified
        Type: DDR2 FB-DIMM
        Type Detail: Synchronous
        Speed: 667 MT/s

Handle 0x1105, DMI type 17, 23 bytes
Memory Device
        Array Handle: 0x1000
        Error Information Handle: Not Provided
        Total Width: 72 bits
        Data Width: 64 bits
        Size: No Module Installed
        Form Factor: FB-DIMM
        Set: 4
        Locator: DIMM 6D
        Bank Locator: Not Specified
        Type: DDR2 FB-DIMM
        Type Detail: Synchronous
        Speed: Unknown

Handle 0x1106, DMI type 17, 23 bytes
Memory Device
        Array Handle: 0x1000
        Error Information Handle: Not Provided
        Total Width: 72 bits
        Data Width: 64 bits
        Size: 2 GB
        Form Factor: FB-DIMM
        Set: 2
        Locator: DIMM 7B
        Bank Locator: Not Specified
        Type: DDR2 FB-DIMM
        Type Detail: Synchronous
        Speed: 667 MT/s

Handle 0x1107, DMI type 17, 23 bytes
Memory Device
        Array Handle: 0x1000
        Error Information Handle: Not Provided
        Total Width: 72 bits
        Data Width: 64 bits
        Size: No Module Installed
        Form Factor: FB-DIMM
        Set: 4
        Locator: DIMM 8D
        Bank Locator: Not Specified
        Type: DDR2 FB-DIMM
        Type Detail: Synchronous
        Speed: Unknown

Handle 0x1300, DMI type 19, 15 bytes
Memory Array Mapped Address
        Starting Address: 0x00000000000
        Ending Address: 0x0022FFFFFFF
        Range Size: 8960 MB
        Physical Array Handle: 0x1000
        Partition Width: 2

Handle 0x1400, DMI type 20, 19 bytes
Memory Device Mapped Address
        Starting Address: 0x00000000000
        Ending Address: 0x0022FFFFFFF
        Range Size: 8960 MB
        Physical Device Handle: 0x1100
        Memory Array Mapped Address Handle: 0x1300
        Partition Row Position: 1
        Interleave Position: 1
        Interleaved Data Depth: Unknown

Handle 0x1401, DMI type 20, 19 bytes
Memory Device Mapped Address
        Starting Address: 0x00000000000
        Ending Address: 0x000000003FF
        Range Size: 1 kB
        Physical Device Handle: 0x1101
        Memory Array Mapped Address Handle: 0x1300
        Partition Row Position: 1
        Interleave Position: 1
        Interleaved Data Depth: Unknown

Handle 0x1402, DMI type 20, 19 bytes
Memory Device Mapped Address
        Starting Address: 0x00000000000
        Ending Address: 0x0022FFFFFFF
        Range Size: 8960 MB
        Physical Device Handle: 0x1102
        Memory Array Mapped Address Handle: 0x1300
        Partition Row Position: 1
        Interleave Position: 2
        Interleaved Data Depth: Unknown

Handle 0x1403, DMI type 20, 19 bytes
Memory Device Mapped Address
        Starting Address: 0x00000000000
        Ending Address: 0x000000003FF
        Range Size: 1 kB
        Physical Device Handle: 0x1103
        Memory Array Mapped Address Handle: 0x1300
        Partition Row Position: 1
        Interleave Position: 2
        Interleaved Data Depth: Unknown

Handle 0x1404, DMI type 20, 19 bytes
Memory Device Mapped Address
        Starting Address: 0x00000000000
        Ending Address: 0x0022FFFFFFF
        Range Size: 8960 MB
        Physical Device Handle: 0x1104
        Memory Array Mapped Address Handle: 0x1300
        Partition Row Position: 1
        Interleave Position: 1
        Interleaved Data Depth: Unknown

Handle 0x1405, DMI type 20, 19 bytes
Memory Device Mapped Address
        Starting Address: 0x00000000000
        Ending Address: 0x000000003FF
        Range Size: 1 kB
        Physical Device Handle: 0x1105
        Memory Array Mapped Address Handle: 0x1300
        Partition Row Position: 1
        Interleave Position: 1
        Interleaved Data Depth: Unknown

Handle 0x1406, DMI type 20, 19 bytes
Memory Device Mapped Address
        Starting Address: 0x00000000000
        Ending Address: 0x0022FFFFFFF
        Range Size: 8960 MB
        Physical Device Handle: 0x1106
        Memory Array Mapped Address Handle: 0x1300
        Partition Row Position: 1
        Interleave Position: 2
        Interleaved Data Depth: Unknown

Handle 0x1407, DMI type 20, 19 bytes
Memory Device Mapped Address
        Starting Address: 0x00000000000
        Ending Address: 0x000000003FF
        Range Size: 1 kB
        Physical Device Handle: 0x1107
        Memory Array Mapped Address Handle: 0x1300
        Partition Row Position: 1
        Interleave Position: 2
        Interleaved Data Depth: Unknown

Handle 0x2000, DMI type 32, 11 bytes
System Boot Information
        Status: Firmware-detected hardware failure

Handle 0x2600, DMI type 38, 18 bytes
IPMI Device Information
        Interface Type: KCS (Keyboard Control Style)
        Specification Version: 2.0
        I2C Slave Address: 0x10
        NV Storage Device: Not Present
        Base Address: 0x0000000000000CA2 (I/O)
        Register Spacing: Successive Byte Boundaries

Handle 0xC100, DMI type 193, 7 bytes
OEM-specific Type
        Header and Data:
                C1 07 00 C1 01 01 02
        Strings:
                07/10/2009
                01/09/2008

Handle 0xC200, DMI type 194, 5 bytes
OEM-specific Type
        Header and Data:
                C2 05 00 C2 01

Handle 0xC300, DMI type 195, 5 bytes
OEM-specific Type
        Header and Data:
                C3 05 00 C3 01
        Strings:
                $0E110763

Handle 0xC400, DMI type 196, 5 bytes
OEM-specific Type
        Header and Data:
                C4 05 00 C4 00

Handle 0xC500, DMI type 197, 10 bytes
OEM-specific Type
        Header and Data:
                C5 0A 00 C5 00 04 00 01 FF 01

Handle 0xDF00, DMI type 223, 7 bytes
OEM-specific Type
        Header and Data:
                DF 07 00 DF 66 46 70

Handle 0xC506, DMI type 197, 10 bytes
OEM-specific Type
        Header and Data:
                C5 0A 06 C5 06 04 06 00 FF 02

Handle 0xD300, DMI type 211, 7 bytes
OEM-specific Type
        Header and Data:
                D3 07 00 D3 00 04 50

Handle 0xD306, DMI type 211, 7 bytes
OEM-specific Type
        Header and Data:
                D3 07 06 D3 06 04 50

Handle 0xC600, DMI type 198, 11 bytes
OEM-specific Type
        Header and Data:
                C6 0B 00 C6 17 00 00 01 3C 00 01

Handle 0xC700, DMI type 199, 124 bytes
OEM-specific Type
        Header and Data:
                C7 7C 00 C7 0B 0A 00 00 10 20 28 09 7A 06 01 00
                0F 06 00 00 10 20 29 09 76 06 01 00 0F 06 00 00
                10 20 29 09 76 06 01 00 04 04 00 00 07 20 08 06
                74 06 01 00 04 04 00 00 07 20 08 06 74 06 01 00
                BC 00 00 00 10 20 03 10 FB 06 00 00 BC 00 00 00
                10 20 03 10 FB 06 00 00 6B 00 00 00 10 20 02 10
                F7 06 00 00 D2 00 00 00 10 20 01 10 F6 06 00 00
                02 00 00 00 05 20 15 12 64 0F 00 00

Handle 0xCD00, DMI type 205, 22 bytes
OEM-specific Type
        Header and Data:
                CD 16 00 CD 01 01 46 41 54 78 00 00 E0 FF 00 00
                00 00 00 00 0C 00

Handle 0xCA00, DMI type 202, 8 bytes
OEM-specific Type
        Header and Data:
                CA 08 00 CA 00 11 FF 01

Handle 0xCA01, DMI type 202, 8 bytes
OEM-specific Type
        Header and Data:
                CA 08 01 CA 01 11 FF 02

Handle 0xCA02, DMI type 202, 8 bytes
OEM-specific Type
        Header and Data:
                CA 08 02 CA 02 11 FF 03

Handle 0xCA03, DMI type 202, 8 bytes
OEM-specific Type
        Header and Data:
                CA 08 03 CA 03 11 FF 04

Handle 0xCA04, DMI type 202, 8 bytes
OEM-specific Type
        Header and Data:
                CA 08 04 CA 04 11 FF 05

Handle 0xCA05, DMI type 202, 8 bytes
OEM-specific Type
        Header and Data:
                CA 08 05 CA 05 11 FF 06

Handle 0xCA06, DMI type 202, 8 bytes
OEM-specific Type
        Header and Data:
                CA 08 06 CA 06 11 FF 07

Handle 0xCA07, DMI type 202, 8 bytes
OEM-specific Type
        Header and Data:
                CA 08 07 CA 07 11 FF 08

Handle 0xD100, DMI type 209, 20 bytes
HP BIOS PXE NIC PCI and MAC Information
        NIC 1: PCI device 03:00.0, MAC address 00:21:5A:A7:DA:1C
        NIC 2: PCI device 05:00.0, MAC address 00:21:5A:A7:DA:06

Handle 0xD400, DMI type 212, 24 bytes
HP 64-bit CRU Information
        Signature: 0x55524324 ($CRU)
        Physical Address: 0x00000000fff6d800
        Length: 0x00004000

Handle 0xD500, DMI type 213, 28 bytes
OEM-specific Type
        Header and Data:
                D5 1C 00 D5 00 00 36 00 00 00 BF 1F 00 00 46 00
                00 00 00 00 00 00 00 00 00 00 00 00

Handle 0xD600, DMI type 214, 44 bytes
OEM-specific Type
        Header and Data:
                D6 2C 00 D6 31 31 00 02 0E 20 00 00 13 20 00 00
                00 60 00 00 00 20 00 00 02 20 00 00 04 20 00 00
                06 20 00 00 0C 20 00 00 08 20 00 00

Handle 0xD700, DMI type 215, 6 bytes
OEM-specific Type
        Header and Data:
                D7 06 00 D7 00 05

Handle 0xDB00, DMI type 219, 8 bytes
HP ProLiant Information
        Power Features: 0x000008ff

Handle 0xDC00, DMI type 218, 45 bytes
OEM-specific Type
        Header and Data:
                DA 2D 00 DC 00 00 00 00 00 00 00 00 00 00 00 00
                00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
                00 00 00 00 00 00 00 00 00 00 00 00 00

Handle 0xDC01, DMI type 220, 45 bytes
OEM-specific Type
        Header and Data:
                DC 2D 01 DC 08 00 00 C5 00 FF 01 00 C5 01 FF 02
                00 C5 02 FF 03 00 C5 03 FF 04 06 C5 02 FF 05 06
                C5 03 FF 06 06 C5 00 FF 07 06 C5 01 FF

Handle 0xDD00, DMI type 221, 20 bytes
HP BIOS iSCSI NIC PCI and MAC Information
        NIC 1: PCI device 03:00.0, MAC address 00:21:5A:A7:DA:1D
        NIC 2: PCI device 05:00.0, MAC address 00:21:5A:A7:DA:07

Handle 0xE500, DMI type 229, 20 bytes
OEM-specific Type
        Header and Data:
                E5 14 00 E5 24 53 52 42 00 00 FC CF 00 00 00 00
                00 00 01 00

Handle 0x7F00, DMI type 127, 4 bytes
End Of Table

Comment 1 Hans de Goede 2020-05-02 12:41:27 UTC
As also mentioned here:
https://bugzilla.kernel.org/show_bug.cgi?id=201981

Can you please attach full dmesg output and an acpidump ("sudo acpidump -o acpidump.txt") ?

Comment 2 Jeffrey Walton 2020-05-03 17:53:26 UTC
Created attachment 1684521 [details]
Dmesg output from HP ProLiant DL360 G5

Comment 3 Jeffrey Walton 2020-05-03 17:53:50 UTC
Created attachment 1684522 [details]
Acpidump from  HP ProLiant DL360 G5

Comment 4 Jeffrey Walton 2020-05-03 17:55:32 UTC
(In reply to Hans de Goede from comment #1)
> As also mentioned here:
> https://bugzilla.kernel.org/show_bug.cgi?id=201981
> 
> Can you please attach full dmesg output and an acpidump ("sudo acpidump -o
> acpidump.txt") ?

Ack, done.

My machine may be adding more to the problem then expected. HP is a ransomware platform. HP does not provide the update for their defective software without me paying for it. I cannot apply the fix at https://support.hpe.com/hpesc/public/docDisplay?docId=mmr_sf-EN_US000020344.

Comment 5 Jeffrey Walton 2020-09-12 07:50:40 UTC
I think this can be closed.

F32 is EOL, but I can't use it as a close reason. I'm closing with another reason.


Note You need to log in before you can comment on or make changes to this bug.